/* CSS Document */
	*{ margin:0; padding:0;}
	img { border:none; float:left;}
	table { float:left; border-collapse:collapse;}
	body { background:#ffffff;}
	
/*ALL*/
.all { width: 900px; margin: 0 auto;}
.all_in { width: 898px; float:left; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; background: #ffffff;}

/*Header*/
.head { width: 898px; height: 101px; border-top: 4px solid #8eac00; border-bottom: 4px solid #8eac00; float:left; background:url(images/design/fon_head.jpg) top left no-repeat;}
.head_velo { margin-left: 235px;}

.logo { width: 270px; height: 72px; margin-top: 14px; float:left; margin-left: -380px;}
.logo div { width: 249px; height: 61px; border-bottom: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd; background:#ffffff; padding: 9px 0 0 12px; float:left;}

.head_banner { width: 468px; height: 60px; float:left; margin: 21px 0 0 21px;}

.body { background:url(images/design/fon_all.gif) top left repeat;}

/*Center*/
.center { width: 898px; padding-top: 17px; float:left;}

/*center_left*/
.left { width: 208px; margin-right: 15px; float:left;}
.autorization { width: 208px; float:left;}
.autorization h1 { width: 208px; display:block; height: 23px; text-align:center; padding-top: 1px; font: 18px Arial, Helvetica, sans-serif; color:#728600; background:url(images/design/login_plashka.gif) top left no-repeat;}
.autorization div { width: 200px; height: 119px; padding-left: 8px; background:url(images/design/login_body.gif) top left no-repeat; float:left;}
a.reg { display:inline; margin: 20px 17px 0 0; float:right; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:underline;}
a:hover.reg { text-decoration:none;}
.autorization div input { width: 132px; height: 15px; border: 1px solid #a4a3a3; background:#ffffff; float:right; margin-left: 3px; margin-right: 17px; margin-top: 6px; font: 12px Arial, Helvetica, sans-serif; color:#000000;}
.pas { width: 76px!important; margin-right: 7px!important; float:left!important;}
.autorization div span { float:right; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; padding-top: 7px;}
.autorization div strong { float: left; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; padding-left: 0px; margin-left: -1px; padding-top: 9px;}
a.zab { float: left; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:underline; margin-top: 8px; margin-left: 50px; margin-right: 6px;}
a:hover.zab { text-decoration:none;}
.zap { display:block; float:left!important; margin-top: 2px; font-size: 11px!important;}
.chek { width: 15px!important; height:15px!important; float:left!important; margin-top: 7px!important; margin-right: 0!important;}
.vojti { width: 55px!important; height: 17px!important; background:url(images/buttons/vojti.gif) top left no-repeat!important; border:none!important; cursor:pointer; float:left!important; margin: 6px 4px 0 -2px!important;}

.polz font { margin-top: 1px; font: 12px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; float:left;}
.polz a:hover { text-decoration:underline;}


.polz { border-top: none!important;}
.polz li { height: 35px!important; background: url(images/design/strela_red_white.gif)  12px 7px no-repeat!important;}
.polz li a { height: 24px!important; padding-top: 7px!important; background: url(images/design/strela_blue_white.gif)  13px 7px no-repeat!important;}
.polz li a:hover { background:none!important;}
.polzimg { margin-top: 10px;}
.left ul { display:block; list-style-type:none; width: 207px; float:left; border-right: 1px solid #90aa00; border-top: 1px solid #90aa00;}
.left ul li { display:block; width: 207px; height: 40px; background: url(images/design/strela_red_white.gif)  12px 12px no-repeat; float:left;}
.left ul img { padding-left: 27px;}
.left ul li a { display:block; width: 175px; height: 29px; background: url(images/design/strela_blue_white.gif)  13px 12px no-repeat; font: 12px Arial, Helvetica, sans-serif; color:#747474; float:left; text-decoration:none; padding-top: 12px; padding-left: 32px;}
.left ul li a:hover { text-decoration:underline; color: #003333; background:none;}
.left ul li span { font: bold 12px Arial, Helvetica, sans-serif; color:#747474; float:left;}
.left ul li a img { display:inline; float: right!important; padding-right: 30px; padding-left:0!important;}
.li_last_left { background:none!important;}
.plaska_left { width: 172px; height: 26px; padding: 7px 9px 0 26px; background: #c8d580; border-top: 1px solid #90aa00; border-right: 1px solid #90aa00; float:left;}
.plaska_left font { margin-top: 1px; font: 12px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; float:left;}
.plaska_left a:hover { text-decoration:underline;}
.plaska_left img { float:right!important; padding-top: 1px;}
.plaska_left1 { width: 172px; height: 22px; padding: 5px 9px 0 26px; background: #c8d580; border-right: 1px solid #90aa00; float:left;}
.plaska_left1 font { margin-top: 1px; font: 12px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; float:left;}
.plaska_left1 a:hover { text-decoration:underline;}
.plaska_left1 img { float:right!important;}
.new { display:inline; width: 33px; height: 14px; margin-left: 20px; padding-top: 1px; float:left;}
.img { width: 208px; float:left; margin-top: 10px; background: url(images/design/bord_tab.gif) top right repeat-y;}
.img div { width: 196px; float:left; padding: 10px 0 10px 12px;}
.ban_left { width: 208px; height: 295px; float:left; margin-top: 10px;}

/*center_right*/
.right { width: 675px; float:left;}
.pl_ri_top { width: 656px; height: 24px; background:url(images/design/plashka_center_top.gif) top left no-repeat; float:left; padding-left: 19px;}
.pl_ri_top img { padding: 3px 12px 0 0;}
.pl_ri_top h2 { font: 18px Arial, Helvetica, sans-serif; color:#728600; float:left;}
.pl_ri_top h2 a { color:#728600; text-decoration:none;}
.pl_ri_top h2 a:hover { color:#728600; text-decoration:underline;}
.right table { width: 675px; border-collapse:collapse; float: left;}
.right table td { vertical-align:top; border-right: 1px solid #ffffff;}

.pl_ri_bot { width: 652px; height: 18px; float:left; background:url(images/design/plashka_center_bot.gif) top left no-repeat; margin-top: -3px; padding: 7px 23px 0 0; margin-bottom: 10px;}
.pl_ri_bot a { font: 12px Arial, Helvetica, sans-serif; color:#ffffff; float:right; text-decoration:none;}
.pl_ri_bot a:hover { text-decoration:underline;}
.pl_ri_bot img { float:right!important; margin-right: 3px;}

.gal { width: 675px; float:left; padding: 6px 0 0 0; background: url(images/design/bord_tab.gif) top left repeat-y; text-align:center;}
.gal img { float:none!important;  color:#202000;}
.pl_gal { margin-bottom: 10px;}

.right_banner { width: 468px; height: 60px; float:left; margin-bottom: 10px;}

/*Footer*/
.foot_menu { width: 898px; float:left; padding: 14px 0 14px 0; text-align:center; font: 11px Tahoma; color:#747474;}
.foot_menu a { font: 11px Tahoma; color:#747474; text-decoration:none;}
.foot_menu a:hover { text-decoration:underline;}
.last_menu { width: 898px; float: left; text-align:center;}
.last_menu div { width: 500px; height: 19px; padding-top: 3px; margin: 0 auto;}
.last_menu div ul { display:block; list-style-type:none; border-top: 1px solid #aaaaaa; float:left; padding-top: 2px;}
.last_menu div ul li { display:block; float:left; padding: 0 14px 0 14px; background:url(images/design/foot_razd.gif) top right no-repeat;}
.last_menu div a { display: inline; float:left; font: 12px Tahoma; color:#6d6d6d; text-decoration:none;}
.last_menu div a:hover { text-decoration:underline;}
.last_ul_ups { background:none!important;}

/*Yandex*/
.yand { width: 858px; float:left; padding: 8px 20px 8px 20px; font: 12px Arial, Helvetica, sans-serif;}
.yandm { width: 676px; float:left; padding: 0px 0px 10px 0px; font: 12px Arial, Helvetica, sans-serif;}

/*Copyright*/
.copy { width: 880px; height: 86px; float:left; padding-left: 18px; border-top: 3px solid #90aa00; background:url(images/design/fon_head.jpg) top left no-repeat;}
.copyright { width: 210px; float:left; padding-top: 24px;}
.copyright span { display:block; float:left; width: 210px; font: 11px Arial, Helvetica, sans-serif; color:#747474;}
.copyright span a { font: 11px Arial, Helvetica, sans-serif; color:#747474; text-decoration:underline;}
.copyright span a:hover { text-decoration:none;}

.count { width: 380px; height: 31px; float:left; padding-top: 24px; margin-top: -79px; margin-left: 242px; _margin-left: 121px;}

.foot_logo { width: 270px; height: 72px; float:right; margin-top: -79px;}
.foot_logo div { width: 259px; height: 61px; border-bottom: 1px solid #cdcdcd; border-top: 1px solid #cdcdcd; background:#ffffff; padding: 9px 0 0 2px; float:left;}

.copyend { width: 880px; height: 60px; float:left; padding-left: 18px; border-top: 3px solid #90aa00; top left no-repeat; background: #dee6b3;}
.copylast { width: 880px; float:left; padding-top: 8px; }
.copylast span { display:block; float:left; width: 880px; font: 10px Arial, Helvetica, sans-serif; color:#747474;}
.copylast span a { font: 10px Arial, Helvetica, sans-serif; color:#747474; text-decoration:underline;}
.copylast span a:hover { text-decoration:none;}


/*INDEX2*/
.my_velozone { width: 208px; float:left;}
.my_velozone h1 { width: 208px; display:block; height: 23px; text-align:center; padding-top: 1px; font: 18px Arial, Helvetica, sans-serif; color:#728600; background:url(images/design/login_plashka.gif) top left no-repeat;}
.my_velozone div { width: 186px; padding-left: 20px; padding-bottom: 20px; background: #90aa00; border-left: 1px solid #90aa00; border-right: 1px solid #90aa00; float:left}
.my_velozone div ul { width: 186px!important; display:block!important; float:left!important; list-style-type:none; border:none!important; padding-top: 10px;}
.my_velozone div ul li { display:block!important; width: 168px!important; height: 19px!important; float:left!important; background:url(images/design/pun.gif) left 3px no-repeat!important; padding-left: 18px;!important; padding-top:0!important;}
.my_velozone div ul li strong { font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff!important; float:left;}
.my_velozone div ul li a { font: 12px Arial, Helvetica, sans-serif!important; color:#EEFFAA!important; width:auto!important; height:auto!important; background:none!important; padding:0!important; text-decoration:none;!important}
.my_velozone div ul li a:hover { text-decoration: underline!important; color:#FFFFFF!important;}
.nik { display:block!important; width: 140px; padding-top: 10px; padding-left: 10px; float:left;}
.nik a { font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff; float:left; text-decoration:none;}
.nik a:hover { text-decoration: underline!important; color:#FFFF00!important;}
.newmail { display:block!important; width: 180px; padding-top: 10px; padding-left: 0px; float:left;}
.newmail a { font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff; float:left; text-decoration:none;}
.newmail a:hover { text-decoration: underline!important; color:#FFFF00!important;}
.my_velozone_div_img { float:left; width: 34px!important; height: 30px!important; border:none!important; background:none!important; padding:0!important;}

/*head_1*/	
.centrovka { width: 898px; margin:0 auto;}
.all_h { width: 898px; float:left; background:url(images/design/fon_head.jpg) top left no-repeat;}
.all_h_vst { width: 898px; float:left; background:url(images/design/bord_top.gif) top left repeat-x;}
.all_h_vst1 { width: 898px; float:left; background:url(images/design/zakr_top_left.gif) top left no-repeat;}
.all_h_vst2 { width: 898px; float:left; background:url(images/design/zakr_top_right.gif) top right no-repeat; border-bottom: 3px solid #b6b2b2; padding-top: 4px;}
.all_h_vst3 { width: 889px; float:left; border-left: 1px solid #7dae00; border-right: 1px solid #90aa00; padding: 8px 0 2px 7px;}

.log { width: 188px; float:left; margin-right: 17px;}
.log div { width: 181px; background:#ffffff; float:left; text-align:center; padding: 7px 0; border-bottom: 1px solid #c3c3c3; border-top: 1px solid #c3c3c3;}
.log div img { float:none!important;}
.polz_h { display: block; width: 24px; height: 24px; margin: 2px 9px 0 14px; _margin-left: 7px; float:left; text-align:center;}
.polz_h img { float:none!important;}
.log p { font: 18px Arial, Helvetica, sans-serif; color:#728600; padding-top: 4px; float:left;}
.velo_h { margin-right: 17px; float:left;}

.top_m_h { display:block; padding-left: 34px; list-style-type:none; width: 864px; float:left; background:#90aa00; height: 23px;}
.top_m_h li { display:block; float:left; padding: 4px 27px 0 27px; background:url(images/design/razd_menu.gif) right 4px no-repeat;}
.last_m_h_td { background:none!important; padding-right:0!important;}
.first_m_h_td { padding-left:0!important;}
.top_m_h li a { font: 12px Arial, Helvetica, sans-serif; color:#EEffAA; text-decoration:none; float:left;}
.top_m_h li a:hover { text-decoration:underline; color: #FFFFFF;}
.top_m_h li span { font: 12px Arial, Helvetica, sans-serif; color: #003300; float:left;}

.reg_h { width: 898px; height: 23px; background: #f0f0f0 url(images/design/zakr_bot_left.gif) bottom left no-repeat; border-top: 1px solid #cfd3d7; float:left;}
.reg_h_in { width: 898px; height: 23px; background:url(images/design/zakr_bot_right.gif) bottom right no-repeat;}
.forms_h { width: 642px; float:right; padding-top: 3px;}
.forms_h a { font: 11px Arial, Helvetica, sans-serif; color:#6d6d6d; text-decoration: underline; float:left; padding-top: 2px;}
.forms_h a:hover { text-decoration:none;}
.forms_h input { background:#ffffff; border: 1px solid #a6a5a6; float:left;}
.login_h { width: 132px; height: 15px;}
.forms_h span { font: 11px Arial, Helvetica, sans-serif; color:#6d6d6d; float:left; padding: 2px 7px 0 19px; float:left;}
.pass_h { width: 76px; height: 15px; margin-right: 19px;}
.forms_h p { font: 11px Arial, Helvetica, sans-serif; color:#6d6d6d; float:left; padding: 2px 20px 0 0; float:left;}
.chek_h { border:none!important; background:none!important; margin-left: 9px; margin-right: 2px; _margin-top: -1px;}
.vojti_h { width: 50px; height: 15px; background:url(images/buttons/vjjti.gif) top left no-repeat!important; border:none!important; cursor:pointer; float:left;}

/*head_2*/
.reg_h_in ul { display:block; list-style-type:none; float:left;}
.reg_h_in ul li { display:block; float:left; padding: 4px 15px 0 15px; background:url(images/design/foot_razd.gif) right 4px no-repeat;}
.reg_h_in ul li a { font: 12px Arial, Helvetica, sans-serif; color: #6d6d6d; text-decoration:none; float:left;}
.reg_h_in ul li a:hover { color:#010101; text-decoration:underline;}
.reg_h_in ul li span { font: 12px Arial, Helvetica, sans-serif; color:#cccccc; float:left;}
.last_li_h { background:none!important; padding-right: 0!important;}

.nav_h { float:right; padding-top: 4px; padding-right: 19px;}
.nav_h img { padding-top: 3px; padding-right: 4px; margin-left: 28px;}
.nav_h a { font: bold 12px Arial, Helvetica, sans-serif; color:#6d6d6d; text-decoration:none; float:left; margin-right: 8px;}
.nav_h a:hover { text-decoration:underline;}
.nav_h font { font: 12px Arial, Helvetica, sans-serif; color:#6d6d6d;}
.konv_h { margin: 7px 3px 0 18px;}
.cyfra { display:block; float:left; margin-top: 3px; font: bold 12px Arial, Helvetica, sans-serif; color:#6d6d6d; text-decoration:none;}
.vyhod_h { width: 51px; height: 15px; background:url(images/buttons/vyhod_h.gif) top left no-repeat!important; border:none!important; cursor:pointer; float:left;}




.m_hd { padding:6px; text-align:center; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; background:#90aa00;}
.m_hdr { padding:6px; text-align:center; font: 12px Arial, Helvetica, sans-serif; color:#ffffff; background:#90aa00; border:none!important;}

.m_td1 { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#dee6b3;}
.m_td1 a { font: bold 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration: underline;}
.m_td1 a:visited { font: bold 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td1 a:hover { text-decoration:none;}

.m_td2 { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#d4de9c;}
.m_td2 a { font: bold 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration:underline;}
.m_td2 a:visited { font: bold 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td2 a:hover { text-decoration:none;}

.m_td1l { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#dee6b3 url(images/design/bord_tab.gif) top left repeat-y;}
.m_td1l a { font: bold 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration:underline;}
.m_td1l a:visited { font: bold 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td1l a:hover { text-decoration:none;}

.m_td2l { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#d4de9c url(images/design/bord_tab.gif) top left repeat-y;}
.m_td2l a { font: bold 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration:underline;}
.m_td2l a:visited { font: bold 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td2l a:hover { text-decoration:none;}


.m_td1r { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#dee6b3; border:none!important;}
.m_td1r a { font: 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration:underline;}
.m_td1r a:visited { font: 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td1r a:hover { text-decoration:none;}

.m_td2r { padding:6px; font: 11px Arial, Helvetica, sans-serif; color:#010101; background:#d4de9c; border:none!important;}
.m_td2r a { font: 11px Arial, Helvetica, sans-serif; color:#104801; text-decoration:underline;}
.m_td2r a:visited { font: 11px Arial, Helvetica, sans-serif; color:#486030; text-decoration:underline;}
.m_td2r a:hover { text-decoration:none;}


.wrn0 { padding:7px; font: 12px Arial, Helvetica, sans-serif; color:#FF0000; text-align:center;}
.wrn1 { padding-right:7px; font: 12px Arial, Helvetica, sans-serif; color:#FFFF00;}
.wrn1 a { font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff; }
.wrn1 a:hover { text-decoration: underline!important; color:#FFDD00!important;}
